Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry World

Reply
New Member
divra67
Posts: 1
Registered: ‎03-07-2010
My Device: Bold 9000
My Carrier: Vodafone

Appworld download

Hi,

I have a BB 9000 and wanted to install the APPWorld. But now, when I try the download, there is comming a message, that shows me, that my BB doesn't support in the moment APP World. I have made the actual Softwareupdate to Version 5.x

What's wrong with it? It would be very nice, if somebody can help me, because I have tried from PC oder with the BB.

Thanks.

Best Regards Arvid

Please use plain text.
JSanders
Posts: 82,545
Likes: 22,619
Solutions: 5,825
Registered: ‎04-01-2008
My Device: Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Appworld download

App World Requirements / Support
You must meet all of the requirements:
1. BlackBerry® Device Software version 4.2 or higher
2. BlackBerry smartphones with trackpads, trackballs or SurePress™ touch screen
3. To use BlackBerry App World, you require a service plan that includes access to the BlackBerry® Browser
4. And you must be in one of the countries which AppWorld supports
http://www.blackberry.com/app_includes/devicesoftware/appworld/appworld_availability_en.html




1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes


Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Please use plain text.